.lyb {
	background-image: url(/uiFramework/commonResource/image/2026052721472420604.png);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.pd6260 {
	padding: 0.62rem 0 0.6rem 0;
}

/*监督举报*/



/*监督举报*/
.jdjb-box {
	display: flex;
	justify-content: center;
	margin-top: 0.4rem;
}

.jdjb-box .jdjb-one {
	display: flex;
}

.jdjb-box .jdjb-one:first-child {
	margin-right: 1.33rem;
}

.jdjb-box .jdjb-one .jdjb-one-left {
	margin-right: 0.4rem;
}

.jdjb-box .jdjb-one .jdjb-one-left>p {
	color: #141414;
}

.jdjb-box .jdjb-one .jdjb-one-left div {
	margin-top: 0.41rem;
}

.jdjb-box .jdjb-one .jdjb-one-left div>p {
	color: #6e6e6e;
}

.jdjb-box .jdjb-one .jdjb-one-right {    width: 1.8rem;}

.jdjb-box .jdjb-one .jdjb-one-right img {
	width: 1.14rem;
	height: 1.14rem;
}

.mrg7785 {
	margin: 0.77rem 0 0.85rem 0;
}